<?xml version="1.0" encoding="utf-8" ?>
<messages>
  <!--10000系统提示，统一错误提示-->

  <!--20000平台提示-->
  <message name="020001">
    <item>无此菜单操作权限</item>
  </message>
  <message name="020002">
    <item>配置信息不存在</item>
  </message>
  <message name="020003">
    <item>此appid不存在或未启用</item>
  </message>
  <message name="020004">
    <item>验证码不正确</item>
  </message>
  <message name="020000">
    <item>硬件验证失败，请确认</item>
  </message>
  <message name="020005">
    <item>参数为空，请确认</item>
  </message>
  <message name="020006">
    <item>表{0}不存在</item>
  </message>
  <message name="020007">
    <item>数据不存在</item>
  </message>
  <message name="020008">
    <item>排序字段不支持{0}</item>
  </message>
  <message name="020009">
    <item>字段不存在{0}</item>
  </message>
  <message name="020010">
		<item>Redis缓存不存在，或者服务未启动</item>
 </message>
</messages>
